漏洞信息详情

CRE Loaded 跨站脚本漏洞

  • CNNVD编号:CNNVD-200806-100
  • 危害等级: 中危
  • CVE编号: CVE-2008-2557
  • 漏洞类型: 跨站脚本
  • 发布时间: 2008-06-05
  • 威胁类型: 远程
  • 更新时间: 2009-04-08
  • 厂        商: cre_loaded
  • 漏洞来源: David M. Graham

漏洞简介

CRE Loaded 6.2.13.1以及之前的版本存在跨站脚本攻击漏洞。远程攻击者可以借助链接页和链接提交页,注入任意的web脚本或HTML。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

参考网址

来源: XF

名称: creloaded-links-linkssubmit-xss(42888)

链接:http://xforce.iss.net/xforce/xfdb/42888

来源: BID

名称: 29786

链接:http://www.securityfocus.com/bid/29786

来源: SECUNIA

名称: 30655

链接:http://secunia.com/advisories/30655

来源: MISC

链接:http://oscommerceuniversity.com/lounge/index.php?topic=249.0

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多